Hacking Troubleshooting: The Force Unleashed

rchatwin

New Member
OP
Newbie
Joined
Feb 9, 2009
Messages
1
Trophies
0
XP
1
Country
United States
I am having a LOT of trouble getting The Force Unleashed to run on my wii. I am new to the homebrew channel and have little knowledge of it's workings as of yet. I am running Backup Launcher v0.3 and I am using the right CIOS. I have tried different burn speeds and still nothing.

Please help if you can. Are there better versions of backup launcher out there?
 

bin01

Well-Known Member
Member
Joined
Oct 26, 2008
Messages
190
Trophies
0
Website
Visit site
XP
44
Country
United States
The force unleashed is compatible with backup loader 0.3 gamma, there must be something wrong with the cIOS you installed, try downgrading+starfall or installing softmii
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
If you can play other games, but this one gives you "an error occured blablabla...", then you surely don't have the correct cIOS.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: https://m.youtube.com/watch?v=UyxeZ7JYwZs&pp=ygUJVnIgaXMgZ2F5 +1